{
    "usingComponents": {
        "Product": "./modules/product/index",
        "Yl_Attachment": "/components/Yl_Attachment/index",
        "Progress": "./modules/progress/index",
        "van-radio": "@vant/weapp/radio/index",
        "van-radio-group": "@vant/weapp/radio-group/index"
    }
}